Robotics Systems Commons - Bug #1349
rsc0.9 pkg-config file has a wrong prefix
01/22/2013 06:02 PM - A. Tuleu

Status: Rejected Start date: 01/22/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Configuration Estimated time: 0.00 hour
Target version: rsb-0.9

Description

the package shipped with 0.9.0-b135~precise has a wring .pc file prefix is /usr/local -> should be /usr

Normally | expect pkg-config file to have Libs: -L${libdir} -Imy_lib_name, but here it targets a specific version. This is not an expected
behavior on debian system, please look at the debian policy manual :
at http://www.debian.org/doc/debian-policy/ch-sharedlibs.html, section 8.4.

History

#1 - 01/22/2013 06:04 PM - J. Wienke
- Assignee set to Anonymous
- Target version set to rsb-0.9

Arne, you worked on this?

#2 - 01/23/2013 11:00 AM - Anonymous
- Category set to Configuration
- Status changed from New to Rejected

Yes. Is a duplicate to #1338.
